.contactForm .wpcf7 {
    position: relative;
    z-index: 1;
    background: #fff;
    padding: 30px;
    transform: translateX(-100%);
	transition: .3s ease;
	max-width: 440px;
    width: 100%;
}
.wpcf7 input{
	padding: 10px;
}
.wpcf7 input:focus-visible {
	outline: 1px solid var(--blue);
}
.wpcf7 input::placeholder{
	opacity: .6;
}
.submitBtn>p> input {
    padding: 15px 35px;
    background: var(--blue);
    color: #fff;
    border: 1px solid var(--blue);
	transition: .3s ease;
	display: block;
}
.submitBtn>p> input:hover {
    background: transparent;
    color: var(--blue);
    border: 1px solid var(--blue);
}
input {
    max-width: 100%;
}
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.contactForm {
    position: fixed;
    width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
    top: 0%;
    left: 0;
    z-index: 999999;
	background: #00000033;
	opacity: 0;
	visibility: hidden;
	
	transition: .3s ease;
}
span.closeForm {
    position: absolute;
    right: 25px;
    line-height: 1;
    cursor: pointer;
	padding: 5px;
	transition: .3s ease;
}
span.closeForm.button {
    padding: 10px 15px;
    font-size: 16px;
}
span.closeForm:hover {
    opacity: .85;
}
.contactForm.active{
	opacity: 1;
	visibility: visible;
}
.contactForm.active .wpcf7 {
	transform: translateX(0);
}

.main-navigation{
	display: none !important;
}
header {
    position: sticky;
    top: 0;
    z-index: 99;
}
span.licenseNum {
    color: #fff;
    font-size: 12px;
	display: block;
}
@media(min-width: 944px){
	span.licenseNum {
        margin-left: 10px;
	}

}
.floatingPhoneBtn a {
    display: flex;
    align-items: center;
    column-gap: 7px;
}
footer{
	background: var(--blue);
	padding: 70px;
}
ul.mailAndLocation.flex li a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    column-gap: 7px;
	margin-right: 10px;
}
ul.mailAndLocation.flex {
    justify-content: flex-start;
	align-items: center;
}
body{
	background: #F5F5F5;
}
.button{
	transition: .3s ease;
}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
/*SLICK*/
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}

.slick-slider button.slick-arrow {
    background: transparent;
    border: none;
    padding: 0;
    width: 50px;
    height: 50px;
    position: absolute;
    top: calc(50% - 25px);
	z-index: 1;
	cursor: pointer;
	transition: .3s ease;
}
.slick-slider button.slick-arrow:hover{
	opacity: .7;
}
button.slick-arrow.slick-disabled {
    opacity: .2;
    cursor: unset;
}
.slick-slider button.slick-prev {
    left: 0;
	transform: translatex(-50%);
}
.slick-slider button.slick-next {
    right: 0;
	transform: rotate(180deg)translatex(-50%);
}
ul.slick-dots li.slick-active button {
    background-color: var(--blue);
}

ul.slick-dots li button {
    background: none;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    font-size: 0;
    margin: 5px;
    transition: .3s ease;
}
ul.slick-dots {
    display: flex;
}
h1.mainTitle {
    margin-top: 20px;
}
.heroSec{ 
    background: #D5DAEA;
}

.heroBanner {
    position: sticky;
    top: 0;
    z-index: 0;
}
.heroBanner img {
    max-height: 580px;
    object-fit: cover;
    object-position: center 72%;
}
.floatingVideos {
    display: flex;
    column-gap: 2%;
    flex-wrap: wrap;
}
.videoBox {
    position: relative;
    cursor: pointer;
	transition: .3s ease;
}
.videoBox img{
    width: 100%;
}
.videoBox>* {
    pointer-events: none;
}
.videoBox:hover {
    opacity: .7;
}

.videoBox:before {
    content: '';
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    background-image: url(/wp-content/uploads/2023/03/Group-1.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

section.whatWeDo{
	padding: 180px 20px 100px;
	flex-direction: column;
	align-items: center;
}
section.whatWeDo .secTitle{
	margin-bottom: 50px;
}
section.whatWeDo .card{
	margin-bottom: 20px;
	width: 33%;
}
section.whatWeDo .card img{
	width: 100%;
}
.cards {
    display: flex;
	flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}
.card{
    background: #fff;
}
.card .cardDesc{
	padding: 0 20px 20px;
}
.cards ul{
    margin: 0;
	padding: 0;
    padding-left: 30px;
}
.cardDesc ul li {
    margin-bottom: 10px;
}
.cardDesc ul {
    font-weight: 300;
    list-style: inherit;
}
.cardDesc h3 {
    font-weight: 500;
}
.cardDesc>a {
    margin-left: 10px;
    margin-top: 50px;
    width: fit-content;
    font-weight: 500;
    padding: 10px 20px;
}
section.beforeAndAfterSec{
	align-items: center;
}
section.beforeAndAfterSec {
    padding-bottom: 80px;
}
section.beforeAndAfterSec, section.beforeAndAfterSec .maxWidth {
    flex-direction: column;
}
section.beforeAndAfterSec h2.secTitle {
    max-width: 1260px;
    width: 100%;
}
.beforeAndAfterWrapper{
	display: flex !important;
	column-gap: 5px;
}
.beforeAndAfterWrapper span {
    display: block;
    text-align: center;
    margin-top: 15px;
}
.beforeAndAfterWrapper>div{
	width: 50%;
}
.beforeAndAfterWrapper>div img{
	width: 100%;
}
section.howItWorksSec .maxWidth {
    flex-wrap: wrap;
	column-gap: 3%;
}
li.stepBox {
    display: flex;
	align-items: center;
	column-gap: 20px;
	margin-bottom: 34px;
}
.stepImg{
	display: flex;
}
li.stepBox h3, li.stepBox p {
    margin: 0;
}
li.stepBox h3 {
    font-size: 16px;
    font-weight: 600;
	margin-bottom: 5px;
}
li.stepBox p {
    font-size: 14px;
	font-weight: 400;
}
section.howItWorksSec{
	padding: 140px 20px;
	position: relative;
    background-color: var(--grey);
}
section.howItWorksSec .secImage {
    position: relative;
	display: flex;
}
section.howItWorksSec .secImage img {
    width: 100%;
	height: 100%;
	object-fit: cover;
}
section.howItWorksSec .secImage:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(https://fl.supremeslidingdoors.com/wp-content/uploads/2023/03/Rectangle-17-1.svg);
}
section.logosSec{
	padding: 100px 20px;
    background-color: var(--blue);
}
section.logosSec .maxWidth {
    max-width: 1250px;
}
ul.logos {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
	row-gap: 25px;
}
section.whyChooseUsSec {
    flex-direction: column;
    align-items: center;
	text-align: center;
	padding: 70px 20px;
}
section.whyChooseUsSec .secTitle {
    margin-bottom: 0;
}
ul.WCUItems {
    width: 100%;
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
}
li.WCUItem {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background: #fff;
    margin: 10px;
    padding: 40px 20px;
    height: 100%;
    justify-content: flex-start;
	border-radius: 5px;
}
li.WCUItem img {
	width: 100%;
    height: 95px;
}
section.areasWeServeSec,
section.OCRSec
{
    flex-direction: column;
    align-items: center;
}
ul.OCRItems {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	display: none;
}
section.OCRSec .maxWidth{
	max-width: 1000px;
}
section.whyChooseUsSec .maxWidth{
	max-width: 1500px;
}
p.secDesc, .block.one {
    max-width: 515px;
}
section.OCRSec {
    padding: 60px 20px 110px;
}
.imgWrap {
    position: relative;
	overflow: hidden;
}
.imgWrap img.mapImg {
    transition: .5s ease-in;
    transform: scale(1.5);
}
.areas {
    position: absolute;
    width: 100%;
    height: 100%;
	z-index: 1;
}
.areas .area {
    position: absolute;
    padding: 3px 10px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	font-size: 10px;
	color: var(--blue-txt);
	font-weight: 600;
	transition: .5s ease-in;
	opacity: 0;
	transform: translateY(10px);
}
.area:before {
    content: '';
    position: absolute;
    width: 16px;
    height: 18px;
    background: url(/wp-content/uploads/2023/03/location.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    left: -5px;
    bottom: -20px;
}
.imgWrap.active img{
	transform: scale(1);
}
.imgWrap.active .area{
	opacity: 1;
	transform: translateY(15px);
}
.area.area-0 {
    top: 11%;
    left: 50%;
	transition: .5s ease-in;
}
.area.area-1 {
    top: 31%;
    left: 42%;
	transition: .8s ease-in;
}
.area.area-2 {
    top: 47%;
    left: 53%;
	transition: 1.1s ease-in;

}
.area.area-3 {
    top: 65%;
    left: 48%;
	transition: 1.4s ease-in;
}
section.FAQSec .maxWidth{
	max-width: 100%;
}
.FAQSec img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.block__item {
    margin-bottom: 5px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #00000022;
	position: relative;
}
.block__item>div{
	border-radius:5px;
}
.block__item:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 100%;
    background: #082680;
    z-index: 1;
    border-radius: 5px;
    left: 0px;
    top: 0;
	opacity: 0;
	transform: scaleY(0);
	transition: .3s ease;
}
.block__item.active:before {
	opacity: 1;
	transform: scaleY(1);
}
.block__title {
position: relative;
cursor: pointer;
font-size: 16px;
font-weight: 600;
color: #082680;
padding: 20px;
padding-right: 30px;	
transition: .3s ease;
}
.block__item.active .block__title {
   padding-bottom: 10px;
}
.block__title::before {
    content: "";
    width: 10px;
    height: 10px;
    border: 1px solid;
    border-top: 0;
    border-left: 0;
    position: absolute;
    top: 20%;
	right: 16px;
    transform: rotate(45deg);
    transition: all 0.3s ease 0s;
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE5LjkyMDEgOC45NTAyTDEzLjQwMDEgMTUuNDcwMkMxMi42MzAxIDE2LjI0MDIgMTEuMzcwMSAxNi4yNDAyIDEwLjYwMDEgMTUuNDcwMkw0LjA4MDA4IDguOTUwMiIgc3Ryb2tlPSIjMDgyNjgwIiBzdHJva2Utb3BhY2l0eT0iMC42IiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==);
}
.block__title::after {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    top: 20%;
	right: 10px;
    opacity: 0;
    transition: all 0.3s ease 0s;
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTkuOTk5ODQgMTguMzMzMkMxNC41ODMyIDE4LjMzMzIgMTguMzMzMiAxNC41ODMyIDE4LjMzMzIgOS45OTk4NEMxOC4zMzMyIDUuNDE2NSAxNC41ODMyIDEuNjY2NSA5Ljk5OTg0IDEuNjY2NUM1LjQxNjUgMS42NjY1IDEuNjY2NSA1LjQxNjUgMS42NjY1IDkuOTk5ODRDMS42NjY1IDE0LjU4MzIgNS40MTY1IDE4LjMzMzIgOS45OTk4NCAxOC4zMzMyWiIgc3Ryb2tlPSIjMDgyNjgwIiBzdHJva2Utb3BhY2l0eT0iMC42IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTcuNjQxNiAxMi4zNTgzTDEyLjM1ODMgNy42NDE2IiBzdHJva2U9IiMwODI2ODAiIHN0cm9rZS1vcGFjaXR5PSIwLjYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTIuMzU4MyAxMi4zNTgzTDcuNjQxNiA3LjY0MTYiIHN0cm9rZT0iIzA4MjY4MCIgc3Ryb2tlLW9wYWNpdHk9IjAuNiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=);
}

.block__item.active .block__title::before {
    opacity: 0;
}
.block__item.active .block__title::after {
    opacity: 1;
}


.block__text {
display: none;
padding: 0 20px 20px;
padding-left: 30px;
max-height: 300px;
overflow-y: auto;
font-size: 12px;
}

.videoOverlay{
	position: fixed;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: #00000033;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: .5s ease;
	top: 0;
	left: 0;
	z-index: 999;
}
a.button:hover {
    color: #fff;
    opacity: .8;
}
.videoOverlay.active{
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
button.openPop {
    position: fixed;
    top: 23%;
    width: 75px;
    display: flex;
    padding: 10px;
    text-align: center;
    justify-content: center;
    line-height: 1.2;
    align-items: center;
    background: var(--blue);
    color: #fff;
    border: none;
    cursor: pointer;
	z-index: 99;
	opacity: 0;
	transform: translateX(-100%);
	transition: .3s ease;
}
/* PART 1 - Before Lazy Load */
img[data-lazyloaded]{
    opacity: 0;
}
/* PART 2 - Upon Lazy Load */
img.litespeed-loaded{
    -webkit-transition: opacity .5s linear 0.2s;
    -moz-transition: opacity .5s linear 0.2s;
    transition: opacity .5s linear 0.2s;
    opacity: 1;
}
@media(min-width:768px){
	.heroSec{ 
	    padding-top: 0px;
    }
	.floatingVideos {
        transform: translateY(70%);
		padding: 0 30px;
    }
	.floatingVideos .videoBox {
        width: 23.5%;
    }
	section.beforeAndAfterSec .maxWidth{
	    padding: 0 25px;
    }
	section.howItWorksSec .secImage{
	    width: 60%;
    }
	section.howItWorksSec .secContent {
        width: 37%;
    }
	section.howItWorksSec h2.secTitle {
        margin-top: 0;
        line-height: 1;
    }
	.stepContent {
        width: 75%;
    }
	li.WCUItem {
        width: 45%;
    }
	section.FAQSec{
    	padding: 20px 0 0;
    }
	section.FAQSec .maxWidth > div {
        width: 50%;
    }
	section.FAQSec .secContent {
    	padding: 20px;
        padding-left: 50px;
    	background: #fff;
    	position: relative;
    }
    .secContent:before {
        content: '';
        position: absolute;
        width: 70px;
        height: 100%;
        left: -65px;
        top: 0;
        background: linear-gradient(-90deg, #fff 12%, transparent 100%);
        z-index: 9;
    }
	.TabsContainer__Inner-sc-b17bl4-0.dsjDZa.LayoutDefault__StyledTabs-sc-1ydej6v-2.dYbRez {
        display: flex;
        justify-content: center;
    }
	span.TabTitle__Container-sc-14zj7pi-0.dmvNMV.Tab__StyledTabTitle-sc-jpvypp-2.jhmRZx {
        font-size: 20px;
    }
	.TabsSlider__Container-sc-9r2loo-0.cdlvxx {
        padding: 10px;
    }
}
@media(max-width:1200px) and (min-width:768px){
	li.WCUItem {
        height: auto;
    }
}
@media(min-width:1200px){
    li.WCUItem {
        width: 22%;
    }
}
@media(max-width:767px){
	ul.mailAndLocation.flex li:not(:last-child){
    	display: none;
    }
	span.licenseNum{
		font-size: 9px;
	}
	.beforeMainHead .maxWidth{
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.headCtaWrap a{
		width: fit-content;
	}
	ul.mailAndLocation.flex{
		padding: 0;
	}
	.slick-slider button.slick-arrow{
		width: 25px;
		height: 25px;
		top: calc(50% - 12.5px);
	}
	h1.mainTitle {
        font-size: 35px;
    }
	h2{
		font-size: 24px;
	}
	p{
		font-size: 14px;
	}
	.heroBtns a {
        max-width: 46%;
        font-size: 12px;
        padding: 15px 10px;
    }
	.floatingVideos {
        transform: translateY(50%);
    }
	.videoBox {
        width: 49%;
    }
	.cardDesc h3{
		font-size: 24px;
	}
	.cardDesc ul{
		font-size: 14px;
	}
	.cardDesc>a{
		font-size: 16px;
	}
	section.howItWorksSec,
	section.logosSec{
		padding: 50px 20px;
	}
	section.howItWorksSec .maxWidth{
	    justify-content: flex-start;
    }
	section.whatWeDo{
		padding-bottom: 10px;
	}
	section.whatWeDo .card{
	    width: 100%;
    }
	li.WCUItem{
		margin: 0;
		margin-bottom: 10px;
	}
    li.logo img {
        width: 100%;
    }
    li.logo {
        width: calc(100%/3);
        padding: 5px;
    }
	section.whyChooseUsSec .maxWidth{
        display: block;
    }
    section.FAQSec .maxWidth {
        display: block;
    }
    section.FAQSec{
    	padding: 20px 20px 0;
    }

	section.FAQSec .block__title{
		font-size: 12px;
	}
    .imgWrap img {
        height: 300px;
        object-fit: cover;
        object-position: center;
    }
    .imgWrap {
        margin: 0 -20px;
    }
	li.WCUItem h3{
		font-size: 16px;
	}
	li.WCUItem span{
		font-size: 14px;
	}
	button.openPop {
        top: 74%;
		font-size: 12px;
		width: 55px;
    }
}
@media(max-width:991px){
	section.whyChooseUsSec .maxWidth{
        align-items: center;
    }
}
@media(max-width:480px){
	img.custom-logo{
		width: 100px;
	}
}